*{
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.FAQ{
    background-color: bisque;
    border: 1px solid bisque;
    border-radius: 30px;
}

.navbar{
    background-color: navy;
    font-size: 1rem;
}

.navbar-brand{
    color: white;
    font-size: 1.5rem;
}

.syllabus{
    padding: 2rem;
}

.navbar-brand:hover{
	color:yellow;
}
 
.nav-link:hover{
	color:yellow;
}

.nav-link{
    color: white;
    font-size: 1.3rem;   
    
}

.footer{
    background-color: navy;
    color:white;
    padding: 0.67rem;
}